#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: http-client
version: 0.3.6.1
id: http-client-0.3.6.1-3914d7a2e31bffed877cba267f8c4c45

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/http-client
package-url:
synopsis: An HTTP client engine, intended as a base layer for more user-friendly packages.
description: This codebase has been refactored from http-conduit.
category: Network
author: Michael Snoyman
exposed: True
exposed-modules: Network.HTTP.Client
                 Network.HTTP.Client.MultipartFormData Network.HTTP.Client.Internal
hidden-modules: Network.HTTP.Client.Body
                Network.HTTP.Client.Connection Network.HTTP.Client.Cookies
                Network.HTTP.Client.Core Network.HTTP.Client.Headers
                Network.HTTP.Client.Manager Network.HTTP.Client.Request
                Network.HTTP.Client.Response Network.HTTP.Client.Types
                Network.HTTP.Client.Util
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/http-client-0.3.6.1
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/http-client-0.3.6.1
              /usr/local/lib
hs-libraries: HShttp-client-0.3.6.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         base64-bytestring-1.0.0.1-7b6d91291b524a87ea30c2f93ed8feba
         blaze-builder-0.3.3.2-b6514717f3839c85cf28f4994a7821a4
         bytestring-0.10.4.0-2182937da706a7ad10a5093b31e299db
         case-insensitive-1.1.0.3-7430f6b323cf9d03cf63d7105e4ae088
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         cookie-0.4.1.2-0f832f8e310cbdba74a856fe678002d1
         data-default-class-0.0.1-b868a62b64af60fc75c43c17f712c3ac
         deepseq-1.3.0.2-733fe43e121f761739636bd6670bea77
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         filepath-1.3.0.2-1580a61d3226e4be45fe2130dc2881e3
         http-types-0.8.5-e636d3ee94cedbb5062aee2c7ef6a606
         mime-types-0.1.0.4-d28932025c5bc156326eccb69c29da69
         network-2.4.2.3-dd7481ccaa1ad53154748ec81e6c49e7
         publicsuffixlist-0.1-b2a86d94eda7a7e1c5083184eb2eb4b3
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
         streaming-commons-0.1.4.1-214959ff483759b8bcff221c24b439b3
         text-1.1.0.0-ae5f08307fb9d06679d77b9fce515032
         time-1.4.2-9927ada6d5503e0b70e51a11902c8b61
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/http-client-0.3.6.1/html/http-client.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/http-client-0.3.6.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
